
<div class="list-group">
  <a href="#/livros/{{livro.id}}" class="list-group-item" ng-repeat="livro in livros">
  	<h4>{{livro.titulo}}</h4>
  	<small>ISBN: {{livro.isbn}}</small>
  </a>
</div>
<a href="#livros/new" class="btn btn-default">Novo</a>  
